Package org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Class ServiceLevelSEPA

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_002_002_02.ServiceLevelSEPA

    public class ServiceLevelSEPA
    extends java.lang.Object

Java class for ServiceLevelSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ServiceLevelSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:swift:xsd:$pain.002.002.02}ServiceLevelSEPACode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected ServiceLevelSEPACode` `cd`

### Constructor Summary

Constructors
`ServiceLevelSEPA()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ServiceLevelSEPACode` `getCd()` Gets the value of the cd property.
`void` `setCd​(ServiceLevelSEPACode value)` Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cd

    protected ServiceLevelSEPACode cd

### Constructor Detail

#### ServiceLevelSEPA

    public ServiceLevelSEPA()

### Method Detail

#### getCd

    public ServiceLevelSEPACode getCd()

Gets the value of the cd property.

Returns:
  possible object is `ServiceLevelSEPACode`

#### setCd

    public void setCd​(ServiceLevelSEPACode value)

Sets the value of the cd property.

Parameters:
  `value` - allowed object is `ServiceLevelSEPACode`